@font-face {
  font-family: 'ZTNature-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ZTNature-Bold.otf);
}@font-face {
  font-family: 'ZTNature-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ZTNature-Light.otf);
}@font-face {
  font-family: 'ZTNature-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ZTNature-Medium.otf);
}@font-face {
  font-family: 'ZTNature-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ZTNature-Regular.otf);
}@font-face {
  font-family: 'ZTNature-Thin';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ZTNature-Thin.otf);
}